Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #754247

    Can you please help me with this error.

    Warning: require_once(class-envato-protected-api.php): failed to open stream: No such file or directory in /www/m/a/u91351/public_html/wp-content/themes/enfold/framework/php/auto-updates/class-pixelentity-theme-update.php on line 32

    Fatal error: require_once(): Failed opening required ‘class-envato-protected-api.php’ (include_path=’.:/usr/local/php55/share/pear’) in /www/m/a/u91351/public_html/wp-content/themes/enfold/framework/php/auto-updates/class-pixelentity-theme-update.php on line 32

    #754261

    Hey JaroMarinica,

    Is this happening before or after you actually update to the latest theme version? It seems like there are some files missing on your installation and I am not sure why this would be the case.

    My best guess would be that maybe one of the previous updates was not working properly. You can try to install the theme manually by downloading it directly from themeforest and install it via FTP

    Access the folder ‘/wp-content/themes/’ from hosting control panel > file manager or via the FTP tool and rename the ‘enfold’ folder to ‘enfold-old’.

    Download a fresh copy of enfold theme and extract the ‘enfold’ theme folder from the downloaded package and upload it to same location ‘/wp-content/themes/’ this should fix the issue.

    Please refer to the link below for more info on updating the theme manually – http://kriesi.at/documentation/enfold/updating-your-theme-files/

    Best regards,
    Kriesi

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.